<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="fr">
<context>
    <name>QObject</name>
    <message>
        <location filename="dlgabort.cpp" line="+82"/>
        <location filename="dlgacquire.cpp" line="+794"/>
        <location filename="dlgdirsel.cpp" line="+100"/>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="dlgacquire.cpp" line="+7"/>
        <location line="+13"/>
        <location filename="dlgdirsel.cpp" line="+1"/>
        <source>Cancel</source>
        <translation>Annuler</translation>
    </message>
    <message>
        <location filename="file.cpp" line="+67"/>
        <source>Linux dd raw image</source>
        <translation>Image brute Linux dd</translation>
    </message>
    <message>
        <location line="+18"/>
        <source>Expert Witness Format, sub-format %1</source>
        <translation>Format EWF, sous-format %1 </translation>
    </message>
    <message>
        <location filename="main.cpp" line="+464"/>
        <source>Missing root rights</source>
        <comment>Dialog title</comment>
        <translation>Droits «root»</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Guymager needs to be started with root rights in order to perform acquisitions. You are not root and thus won&apos;t be able to acquire devices.
Continue anyway?</source>
        <translation>Guymager doit être lancé comme «root» pour pouvoir effectuer des acquisitions.
Continuer quand-même?</translation>
    </message>
    <message>
        <location filename="threadwrite.cpp" line="+1358"/>
        <source>Deleting %1</source>
        <translation>Efface %1</translation>
    </message>
    <message>
        <location filename="file.cpp" line="+3"/>
        <source>Advanced forensic image</source>
        <translation>Format AFF</translation>
    </message>
    <message>
        <location filename="threadscan.cpp" line="+970"/>
        <source>Guymager cannot scan the devices connected to this computer.</source>
        <translation>Guymager ne peut déterminer les médias connectés.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The selected scan method (&quot;%1&quot;) is not available. Do you want to try another scan method?</source>
        <translation>La méthode de recherche de médias sélectionnée (&quot;%1&quot;) n&apos;est pas accessible. Voulez vous en essayer une autre?</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Abort</source>
        <translation>Terminer</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Try method &quot;%1&quot;</source>
        <translation>Essayer la méthode &quot;%1&quot;</translation>
    </message>
    <message>
        <location filename="file.cpp" line="-23"/>
        <source>Creation of a clone</source>
        <translation>Création d&apos;un clone</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Linux split dd raw image</source>
        <translation>Image brute Linux dd, fragmentée</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="+8"/>
        <source>Start</source>
        <translation>Démarrer</translation>
    </message>
</context>
<context>
    <name>t_DeviceListModel</name>
    <message>
        <source>Linux
device</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Média
Linux</translation>
    </message>
    <message>
        <source>Model</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Modèle</translation>
    </message>
    <message>
        <source>Serial
nr.</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Nº de
série</translation>
    </message>
    <message>
        <source>Size</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Capa-
cité</translation>
    </message>
    <message>
        <source>Remarks</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Remarques</translation>
    </message>
    <message>
        <source>State</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Etat</translation>
    </message>
    <message>
        <source>Hidden
Areas</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Espaces
cachés</translation>
    </message>
    <message>
        <source>Bad
sectors</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Mauvais
secteurs</translation>
    </message>
    <message>
        <source>Progress</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Progrès</translation>
    </message>
    <message>
        <source>Average
Speed
[MB/s]</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Vitesse
moyenne
[MB/s]</translation>
    </message>
    <message>
        <source>Time
remaining</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Temps
restant</translation>
    </message>
    <message>
        <source>FIFO queues
usage
[%]</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Utilisation
des FIFOs
[%]</translation>
    </message>
    <message>
        <location filename="mainwindow.h" line="+42"/>
        <source>SerialNr</source>
        <translation>Nº de
série</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>LinuxDevice</source>
        <translation>Média
Linux</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Model</source>
        <translation>Modèle</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>State</source>
        <translation>Etat</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>AdditionalStateInfo</source>
        <translation>Info
d&apos;état
suppl.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Size</source>
        <translation>Capa-
cité</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HiddenAreas</source>
        <translation>Espaces
cachés</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>BadSectors</source>
        <translation>Mauvais
secteurs</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Progress</source>
        <translation>Progrès</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>AverageSpeed</source>
        <translation>Vitesse
moyenne
[MB/s]</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>TimeRemaining</source>
        <translation>Temps
restant</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>FifoUsage</source>
        <translation>Utilisation
des FIFOs
[%]</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SectorSizeLog</source>
        <translation>Taille
secteur
log.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SectorSizePhys</source>
        <translation>Taille
secteur
phys.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>CurrentSpeed</source>
        <translation>Vitesse
actuelle
[MB/s]</translation>
    </message>
    <message>
        <source>Remarks</source>
        <translation type="obsolete">Remarques</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-382"/>
        <source>Remark</source>
        <translation>Remarque</translation>
    </message>
    <message>
        <location filename="mainwindow.h" line="+2"/>
        <source>Examiner</source>
        <translation>Examinateur</translation>
    </message>
</context>
<context>
    <name>t_DlgAbort</name>
    <message>
        <location filename="dlgabort.cpp" line="-7"/>
        <source>Do you want to abort the acquisition of %1?</source>
        <translation>Voulez vous abandonner l&apos;acquisition de %1?</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Delete partial image files</source>
        <translation>Effacer les images partiellement écrites</translation>
    </message>
    <message>
        <location line="-9"/>
        <source>Do you want to abort the verification of %1?</source>
        <translation>Voulez vous abandonner la vérification de %1?</translation>
    </message>
    <message>
        <location line="+21"/>
        <source>Abort?</source>
        <comment>Dialog title</comment>
        <translation>Abandonner?</translation>
    </message>
</context>
<context>
    <name>t_DlgAcquire</name>
    <message>
        <location filename="config.h" line="+261"/>
        <location filename="table.cpp" line="+309"/>
        <source>EwfCaseNumber</source>
        <translation>Numéro d&apos;affaire</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfEvidenceNumber</source>
        <translation>No. de pièce</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfExaminer</source>
        <translation>Examinateur</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfDescription</source>
        <translation>Description</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfNotes</source>
        <translation>Notes</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>DestImageFilename</source>
        <translation>Nom du fichier image</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>DestInfoFilename</source>
        <translation>Nom du fichier info</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="+210"/>
        <source>File format</source>
        <translation>Format fichier</translation>
    </message>
    <message>
        <location line="+22"/>
        <location line="+1"/>
        <source>(file extension %1)</source>
        <translation>(extension %1)</translation>
    </message>
    <message>
        <location line="+60"/>
        <source>Destination</source>
        <translation>Destination</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>Configuration flag WriteToDevNull is set!</source>
        <translation>Paramètre de configuration WriteToDevNull activé!</translation>
    </message>
    <message>
        <location line="+293"/>
        <source>Select destination directory</source>
        <comment>Dialog title</comment>
        <translation>Sélectionner le répertoire de destination</translation>
    </message>
    <message>
        <location line="+260"/>
        <source>Special characters</source>
        <comment>Dialog title</comment>
        <translation>Charactères spéciaux</translation>
    </message>
    <message>
        <location line="-5"/>
        <source>The filenames contain special characters which are not allowed. Guymager suggests the following changes:
	Image filename: %1
	Info filename: %2
Do you accept these changes?</source>
        <translation>Les noms de fichiers contiennent des charactères spéciaux qui ne peuvent être utilisés. Guymager vous propose de modifier les nom comme suit:
	Nom du fichier image: %1
	Nom du fichier info: %2
Acceptez-vous ces changement?</translation>
    </message>
    <message>
        <location filename="config.h" line="-3"/>
        <source>DestImageDirectory</source>
        <translation>Répertoire image</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>DestInfoDirectory</source>
        <translation>Répertoire info</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-1010"/>
        <source>...</source>
        <comment>The directory browse button</comment>
        <translation>...</translation>
    </message>
    <message>
        <location line="+902"/>
        <source>Access denied</source>
        <comment>Dialog title</comment>
        <translation>Accès refusé</translation>
    </message>
    <message>
        <location filename="config.h" line="+2"/>
        <source>HashCalcMD5</source>
        <translation>Calculer MD5</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>HashCalcSHA256</source>
        <translation>Calculer SHA-256</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HashVerifySrc</source>
        <translation>Vérifier (relire) le média source après acquisition (prend le double de temps)</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HashVerifyDst</source>
        <translation>Vérifier l&apos;image après l&apos;acquisition (prend le double de temps)</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-425"/>
        <source>Hash calculation / verification</source>
        <translation>Calcul / vérification de valeurs hash</translation>
    </message>
    <message>
        <location line="+426"/>
        <source>Guymager cannot write to the directory
	%1
This may be due to insufficient access rights or unsupported filename characters. Please choose another directory.</source>
        <translation>Guymager n&apos;a pu écrire dans le répertoire
	%1,
possiblement à cause de droits d&apos;accès insuffisants. Veuillez choisir un autre répertoire.</translation>
    </message>
    <message>
        <location line="-739"/>
        <source>Local device, cannot be written</source>
        <translation>Média local - ne peut être modifié</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Too small</source>
        <translation>Trop petit</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>In use</source>
        <translation>Occupé</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Ok for cloning</source>
        <translation>Bon pour clonage</translation>
    </message>
    <message>
        <location line="+835"/>
        <source>The info filename contains special characters which are not allowed. Guymager suggests the following changes:
	%1
Do you accept these changes?</source>
        <translation>Le nom du fichier info contient des charactères spéciaux qui ne peuvent être utilisés. Guymager vous propose de modifier le nom comme suit:	%1
Acceptez-vous ces changement?</translation>
    </message>
    <message>
        <location line="+95"/>
        <source>Files exist</source>
        <comment>Dialog title</comment>
        <translation>Fichier existe</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>The image or info files already exist. Do you want to overwrite them?</source>
        <translation>Les fichiers image ou info de ce nom existent déjà. Voulez vous les réécrire?</translation>
    </message>
    <message>
        <location line="-775"/>
        <source>Clone %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation>Cloner %1</translation>
    </message>
    <message>
        <location line="-1"/>
        <source>Acquire image of %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation>Acquérir image de %1</translation>
    </message>
    <message>
        <location line="-163"/>
        <source>Device to be cloned</source>
        <translation>Média à cloner</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Used in another clone operation</source>
        <translation>Occupé par un autre clonage</translation>
    </message>
    <message>
        <location filename="config.h" line="-16"/>
        <source>SplitFileSize</source>
        <translation>Taille des fragments</translation>
    </message>
    <message>
        <location line="-1"/>
        <source>SplitFileSwitch</source>
        <translation>Fragmenter image</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="+215"/>
        <source>(file extension %1 or %2)</source>
        <translation>(extension %1 ou %2)</translation>
    </message>
    <message>
        <location line="+563"/>
        <location line="+15"/>
        <location line="+11"/>
        <source>Incorrect value</source>
        <comment>Dialog title</comment>
        <translation>Valeur non-valable</translation>
    </message>
    <message>
        <location line="-25"/>
        <source>The split file size &quot;%1&quot; is not valid. Only positive numbers can be entered.</source>
        <translation>La valeur %1 pour la taille des fragments n&apos;est pas valable. Veuillez entrer une valuer positive.</translation>
    </message>
    <message>
        <location line="+153"/>
        <source>The info file already exists. Do you want to overwrite it?</source>
        <translation>Un fichier info de ce nom existe déjà. Voulez vous le réécrire?</translation>
    </message>
    <message>
        <source>The split size for EWF files must be in the range %1 - %2 MiB.</source>
        <translation type="obsolete">La taille des fragments d&apos;une image EWF doit être comprise entre %1 - %2 MiB.</translation>
    </message>
    <message>
        <location filename="config.h" line="+2"/>
        <source>SplitFileUnit</source>
        <translation> </translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-138"/>
        <source>The split size for the selected image format must be in the range %1MiB - %2EiB.</source>
        <translation>La taille des fragments du format selectionné doit être comprise entre %1 MiB - %2 EiB.</translation>
    </message>
    <message>
        <source>The split size for the configured EWF format must be in the range %1 - %2 MiB.For bigger files, switch to Encase6 format or later (see Guymager configuration file, parameter EwfFormat).</source>
        <translation type="obsolete">La taille des fragments pour le format EWF configuré doit être comprise entre %1 - %2 MiB. Des fichiers plus grands sont possibles à partir du format Encase6 (voir fichier de configuration, paramètre EwfFormat).</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>The split size for the configured EWF format must be in the range %1 - %2 MiB. For bigger files, switch to Encase6 format or later (see Guymager configuration file, parameter EwfFormat).</source>
        <translation>La taille des fragments pour le format EWF configuré doit être comprise entre %1 et %2 MiB. Des fichiers plus grands sont possibles à partir du format Encase6 (voir fichier de configuration, paramètre EwfFormat).</translation>
    </message>
    <message>
        <location line="+153"/>
        <source>Large amount of segment files</source>
        <comment>Dialog title</comment>
        <translation>Grand nombre de segments d&apos;image</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>With the chosen segment size, up to %1 image segment files could possibly be created. This would result in file extensions beyond .ZZZ
Do you accept such a large amount of files?</source>
        <translation>La taille des fragments choisie pourrait mener à la création de %1 fichiers. Dans ce cas, les fichiers auraient comme extension des noms dépassant .ZZZ. Acceptez-vous ce grand nombre de fichiers?</translation>
    </message>
    <message>
        <location line="+30"/>
        <source>Free space</source>
        <comment>Dialog title</comment>
        <translation>Capacité de stockage disponible</translation>
    </message>
    <message>
        <source>There possibly is not enough space left on the destination path.
Source data size: %1
Free space on destination: %2

Do you want to start the acquisition anyway?</source>
        <translation type="obsolete">L&apos;espace disponible sur le chemin indiqué pourrait être insuffisant.
Taille données source: %1
Espace libre destination: %2
Voulez vous toujours lancer l&apos;acquisition?</translation>
    </message>
    <message>
        <location filename="config.h" line="+12"/>
        <source>HashCalcSHA1</source>
        <translation>Calculer SHA-1</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-990"/>
        <source>Selected for first acquisition</source>
        <translation>Déjà selectionné pour la 1ère acquisition</translation>
    </message>
    <message>
        <location line="+160"/>
        <source>Duplicate image of %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation>Image dupliquée de %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Duplicate Clone %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation>Clone dupliqué de %1</translation>
    </message>
    <message>
        <location line="+714"/>
        <source>Destination in use</source>
        <comment>Dialog title</comment>
        <translation>Destination occupée</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The destination specified already is used for the first image.</source>
        <translation>La destination indiquée sera déjà utilisée pour le premier fichier image.</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Info file in use</source>
        <comment>Dialog title</comment>
        <translation>Fichier info occupé</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The info file specified already is used for the first image.</source>
        <translation>Le fichier info indiquée sera déjà utilisé pour le premier fichier image.</translation>
    </message>
    <message>
        <location line="-540"/>
        <location line="+21"/>
        <source>Back...</source>
        <translation>Retour...</translation>
    </message>
    <message>
        <location line="-19"/>
        <location line="+20"/>
        <source>Duplicate image...</source>
        <translation>Dupliquer fichier image...</translation>
    </message>
    <message>
        <location line="-176"/>
        <source>Duplicate image settings</source>
        <translation>Paramètres de l&apos;image dupliquée</translation>
    </message>
    <message>
        <location line="+802"/>
        <source>There possibly is not enough space left on the destination path.
Source data size: %1
Free space on destination: %2

Do you want to continue anyway?</source>
        <translation>L&apos;espace disponible sur le chemin indiqué pourrait être insuffisant.
Taille données source: %1
Espace libre destination: %2
Voulez vous toujours continuer?</translation>
    </message>
</context>
<context>
    <name>t_DlgAutoExit</name>
    <message>
        <location filename="dlgautoexit.cpp" line="+79"/>
        <source>Abort</source>
        <translation>Annuler</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Exit now</source>
        <translation>Terminer</translation>
    </message>
    <message>
        <location line="+30"/>
        <source>All acquisitions have ended.
Guymager will exit automatically in %1 seconds.</source>
        <translation>Toutes les tâches d&apos;acquisitions ont été accomplies.
Guymager set terminera automatiquement dans %1 secondes.</translation>
    </message>
</context>
<context>
    <name>t_DlgDirSel</name>
    <message>
        <location filename="dlgdirsel.cpp" line="-14"/>
        <source>Select destination directory</source>
        <comment>Dialog title</comment>
        <translation>Sélectionner le répertoire de destination</translation>
    </message>
    <message>
        <location line="+41"/>
        <source>New directory</source>
        <translation>Nouveau répertoire</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Remove directory</source>
        <translation>Effacer répertoire</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>NewDirectory</source>
        <comment>Name of the new directory that will be created</comment>
        <translation>Nom du nouveau répertoire à créer</translation>
    </message>
</context>
<context>
    <name>t_DlgMessage</name>
    <message>
        <location filename="dlgmessage.cpp" line="+94"/>
        <source>Close</source>
        <translation>Fermer</translation>
    </message>
</context>
<context>
    <name>t_Info</name>
    <message>
        <location filename="info.cpp" line="+200"/>
        <source>Command executed: %1</source>
        <translation>Commande  exécutée: %1</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No information can be displayed as a timeout occured while executing the command.</source>
        <translation>Aucune information n&apos;est disponible suite au dépassement du temps d&apos;exécution maximal.</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Information returned:</source>
        <translation>Information retournée:</translation>
    </message>
</context>
<context>
    <name>t_InfoField</name>
    <message>
        <location filename="infofield.cpp" line="+105"/>
        <source>Size</source>
        <translation>Capacité</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Sector size</source>
        <translation>Capacité secteur</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image file</source>
        <translation>Nom du fichier image</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file</source>
        <translation>Nom du fichier info</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Current speed</source>
        <translation>Vitesse actuelle</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>bytes</source>
        <translation>octets</translation>
    </message>
    <message>
        <location line="-15"/>
        <source>Hash calculation</source>
        <translation>Calculer valeurs «hash»</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification</source>
        <translation>Relire et vérifier media</translation>
    </message>
    <message>
        <location line="-2"/>
        <source>Started</source>
        <comment>Start timestamp and running time</comment>
        <translation>Démarré</translation>
    </message>
    <message>
        <source>MD5 and SHA-256</source>
        <comment>Both hashes are calculated</comment>
        <translation type="obsolete">MD5 et SHA-256</translation>
    </message>
    <message>
        <source>MD5</source>
        <translation type="obsolete">MD5</translation>
    </message>
    <message>
        <source>SHA-256</source>
        <translation type="obsolete">SHA-256</translation>
    </message>
    <message>
        <location line="-30"/>
        <source>off</source>
        <comment>Hash calculation is off</comment>
        <translation>non</translation>
    </message>
    <message>
        <location line="+33"/>
        <source>Image verification</source>
        <translation>Vérification image</translation>
    </message>
    <message>
        <location line="+88"/>
        <location line="+9"/>
        <location line="+6"/>
        <source>on</source>
        <comment>Display that verification is on</comment>
        <translation>oui</translation>
    </message>
    <message>
        <location line="-14"/>
        <location line="+9"/>
        <location line="+6"/>
        <source>off</source>
        <comment>Display that verification is off</comment>
        <translation>non</translation>
    </message>
    <message>
        <location line="-114"/>
        <source>Additional state info</source>
        <translation>Informations d&apos;état suppl.</translation>
    </message>
    <message>
        <location line="-22"/>
        <location line="+1"/>
        <location line="+2"/>
        <source>%1</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation>%1</translation>
    </message>
    <message>
        <location line="-1"/>
        <location line="+2"/>
        <location line="+1"/>
        <source>%1 and %2</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation>%1 et %2</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>%1, %2 and %3</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation>%1, %2 et %3</translation>
    </message>
</context>
<context>
    <name>t_MainWindow</name>
    <message>
        <location filename="device.cpp" line="+363"/>
        <source>Local device</source>
        <translation>Média local</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Idle</source>
        <translation>Libre</translation>
    </message>
    <message>
        <location line="+60"/>
        <source>Cleanup</source>
        <translation>Nettoyage</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Finished</source>
        <translation>Fini</translation>
    </message>
    <message>
        <source>Aborted - Error: Reason is &apos;none&apos;</source>
        <translation type="obsolete">Abandon - raison «none»</translation>
    </message>
    <message>
        <location line="-325"/>
        <source>Aborted by user</source>
        <translation>Abandonné par l&apos;utilisateur</translation>
    </message>
    <message>
        <source>Aborted - Image file write error</source>
        <translation type="obsolete">Abandon - erreur d&apos;écriture</translation>
    </message>
    <message>
        <source>Aborted - Device read error</source>
        <translation type="obsolete">Abandon - erreur grave de lecture </translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="+278"/>
        <source>&amp;Rescan</source>
        <translation>&amp;Actualiser</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>&amp;Devices</source>
        <translation>&amp;Médias</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>&amp;Misc</source>
        <comment>Menu entry</comment>
        <translation>&amp;Divers</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Debug</source>
        <comment>Menu entry</comment>
        <translation>Debug</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>&amp;Help</source>
        <comment>Menu entry</comment>
        <translation>&amp;Aide</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>About &amp;GUYMAGER</source>
        <comment>Menu entry</comment>
        <translation>A propos de &amp;GUYMAGER</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>About &amp;Qt</source>
        <comment>Menu entry</comment>
        <translation>A propos de &amp;Qt</translation>
    </message>
    <message>
        <location line="+323"/>
        <source>Exit GUYMAGER</source>
        <comment>Dialog title</comment>
        <translation>Quitter GUYMAGER</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>There are active acquisitions. Do you really want to abort them and quit?</source>
        <translation>Il y a toujours des acquisitions en cours. Voulez-vous vraiment quitter le programme?</translation>
    </message>
    <message>
        <location line="+54"/>
        <source>Debug information</source>
        <translation>Information «debug»</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>About GUYMAGER</source>
        <comment>Dialog title</comment>
        <translation>A propos de GUYMAGER</translation>
    </message>
    <message>
        <source>GUYMAGER is a Linux-based forensic imaging tool

Version: %1
Compilation timestamp: %2
Compiled with gcc %3
Using libewf %4
Using libguytools %5</source>
        <translation type="obsolete">GUYMAGER est un outil d&apos;acquisition forensique basé sur Linux

Version: %1
Date et heure de compilation: %2
Compilé avec gcc %3
Utilise libewf %4
Utilise libguytools %5</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>About Qt</source>
        <comment>Dialog title</comment>
        <translation>A propos de Qt</translation>
    </message>
    <message>
        <source>Acquisition running</source>
        <translation type="obsolete">Acquisition en cours</translation>
    </message>
    <message>
        <source>Verification running</source>
        <translation type="obsolete">Vérification en cours</translation>
    </message>
    <message>
        <location filename="device.cpp" line="+322"/>
        <source>Device disconnected, acquisition paused</source>
        <translation>Média déconnecté, acquisition suspendue</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device disconnected, verification paused</source>
        <translation>Média déconnecté, vérification suspendue</translation>
    </message>
    <message>
        <source>Finished - Verified &amp; ok</source>
        <translation type="obsolete">Fini - Vérification réussie</translation>
    </message>
    <message>
        <source>Finished - Verification failed</source>
        <translation type="obsolete">Fini - Vérification échouée</translation>
    </message>
    <message>
        <source>Aborted - Image file verify error</source>
        <translation type="obsolete">Abandon - erreur d&apos;écriture</translation>
    </message>
    <message>
        <location line="+96"/>
        <source>Unknown</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation>Inconnu</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>No</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation>Non</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Yes</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation>Oui</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="-428"/>
        <source>Rescan devices and update table</source>
        <translation>Actualiser la liste des médias connectés</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Add special device</source>
        <comment>Menu entry</comment>
        <translation>Ajouter média spécial</translation>
    </message>
    <message>
        <location line="+152"/>
        <source>Open File</source>
        <translation>Ouvrir fichier</translation>
    </message>
    <message>
        <location line="+20"/>
        <location line="+2"/>
        <source>Invalid device</source>
        <comment>Dialog title</comment>
        <translation>Média non-utilisable</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Manually added special device</source>
        <translation>Média spécial ajouté manuellement</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Device alrady contained</source>
        <comment>Dialog title</comment>
        <translation>Média déjà existant</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>The selected file or device already is contained in the table.</source>
        <translation>Le fichier ou média sélectionné figure déja dans la liste.</translation>
    </message>
    <message>
        <location line="-12"/>
        <source>The device or file cannot be selected because its size is unknown.</source>
        <translation>Le fichier ou média ne peut être sélectionné parce que sa taille est inconnu.</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>The device or file cannot be selected because it contains 0 bytes.</source>
        <translation>Le fichier ou média ne peut être sélectionné parce que sa taille est de 0 octets.</translation>
    </message>
    <message>
        <location filename="device.cpp" line="-161"/>
        <source>Used in clone operation</source>
        <translation>Occupé par clonage</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Aborting...</source>
        <translation>Abandon en cours...</translation>
    </message>
    <message>
        <location line="+156"/>
        <source>none</source>
        <comment>column hidden areas</comment>
        <translation>aucune</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>unknown</source>
        <comment>column hidden areas</comment>
        <translation>non-détectable</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="-170"/>
        <source>Exit after acquisitions completed</source>
        <translation>Terminer Guymager à la fin des acquisitions</translation>
    </message>
    <message>
        <source>Aborted - Info file write error</source>
        <translation type="obsolete">Abandon - accès fichier info échoué</translation>
    </message>
    <message>
        <source>Aborted - Acquisition start failure</source>
        <translation type="obsolete">Abandon - Démarrage échoué</translation>
    </message>
    <message>
        <location line="+399"/>
        <source>(not used as Guymager currently is configured to use its own EWF module)</source>
        <translation>(inactif, Guymager est configuré d&apos;utiliser son propre module EWF)</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>GUYMAGER is a Linux-based forensic imaging tool

Version: %1
Compilation timestamp: %2
Compiled with gcc %3
Linked with libewf %4 %5
Linked with libguytools %6</source>
        <translation>GUYMAGER est un outil d&apos;acquisition forensique basé sur Linux

Version: %1
Date et heure de compilation: %2
Compilé avec gcc %3
Utilise libewf %4 %5
Utilise libguytools %6</translation>
    </message>
    <message>
        <location filename="device.cpp" line="-431"/>
        <source>Acquisition start failure</source>
        <translation>Démarrage échoué</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device read error</source>
        <translation>Erreur grave de lecture </translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Image write error</source>
        <translation>Erreur d&apos;écriture</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verify error</source>
        <translation>Vérification échouée</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file write error</source>
        <translation>Ecriture fichier info échoué</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Image 1 write error</source>
        <translation>Image 1 erreur d&apos;écriture</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image 1 verify error</source>
        <translation>Image 1 erreur de vérification</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file 1 write error</source>
        <translation>Fichier info 1 erreur d&apos;écriture</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Image 2 write error</source>
        <translation>Image 1 erreur d&apos;écriture</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image 2 verify error</source>
        <translation>Image 1 erreur de vérification</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file 2 write error</source>
        <translation>Fichier info 1 erreur d&apos;écriture</translation>
    </message>
    <message>
        <location line="+248"/>
        <source>Running</source>
        <translation>Acquisition en cours</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Verifying</source>
        <translation>Vérification en cours</translation>
    </message>
    <message>
        <location line="+49"/>
        <location line="+24"/>
        <source>Verified &amp; ok</source>
        <comment>Status column</comment>
        <translation>Vérification réussie</translation>
    </message>
    <message>
        <location line="-19"/>
        <source>image 1 failed</source>
        <translation>image 1 échouée</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification 1 failed</source>
        <translation>Vérification 1 échouée</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>image 1 ok</source>
        <translation>image 1 ok</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>image 2 failed</source>
        <translation>image 2 échouée</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification 2 failed</source>
        <translation>Vérification 2 échouée</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>image 2 ok</source>
        <translation>image 2 ok</translation>
    </message>
    <message>
        <location line="+3"/>
        <location line="+18"/>
        <source>source verification failed</source>
        <translation>Vérification media échouée</translation>
    </message>
    <message>
        <source>Verification failed</source>
        <comment>Status column</comment>
        <translation type="obsolete">Vérification échouée</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Aborted</source>
        <translation>Abandon</translation>
    </message>
    <message>
        <location line="-10"/>
        <source>image failed</source>
        <translation>Erreur d&apos;acquisition</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification failed</source>
        <translation>Vérification échouée</translation>
    </message>
    <message>
        <location line="-358"/>
        <source>Too many bad sectors</source>
        <translation>trop de secteurs mauvais</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Disconnect timeout</source>
        <translation>Média déconnecté - délai d&apos;attente dépassé</translation>
    </message>
    <message>
        <location line="+266"/>
        <source>Queued</source>
        <translation>En file d&apos;attente</translation>
    </message>
</context>
<context>
    <name>t_Table</name>
    <message>
        <location filename="table.cpp" line="-202"/>
        <source>Info</source>
        <comment>Context menu</comment>
        <translation>Info</translation>
    </message>
    <message>
        <location line="+38"/>
        <source>Local Device - cannot be acquired</source>
        <translation>Média local - ne peut être acquis</translation>
    </message>
    <message>
        <location line="+100"/>
        <source>Device info</source>
        <comment>Dialog title</comment>
        <translation>Info média</translation>
    </message>
    <message>
        <location line="+21"/>
        <source>GUYMAGER ACQUISITION INFO FILE</source>
        <comment>Info file</comment>
        <translation>FICHIER D&apos;INFORMATION POUR ACQUISITION GUYMAGER</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Guymager</source>
        <comment>Info file</comment>
        <translation>Guymager</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Device information</source>
        <comment>Info file</comment>
        <translation>Information média</translation>
    </message>
    <message>
        <location line="+526"/>
        <source>Finished successfully</source>
        <comment>Info file</comment>
        <translation>Terminé avec succès</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>(with %1 bad sectors)</source>
        <comment>Info file, may be appended to &apos;finished successfully&apos; message</comment>
        <translation>(avec %1 mauvais secteurs)</translation>
    </message>
    <message>
        <location line="+22"/>
        <source>Aborted by user</source>
        <comment>Info file</comment>
        <translation>Abandonné par l&apos;utilisateur</translation>
    </message>
    <message>
        <location line="+28"/>
        <source>Aborted because of image write error</source>
        <comment>Info file</comment>
        <translation>Abandonné à cause d&apos;une erreur d&apos;écriture</translation>
    </message>
    <message>
        <source>Aborted, strange reason (%1)</source>
        <comment>Info file</comment>
        <translation type="obsolete">Abandonné pour une raison inconnue (%1)</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Strange state (%1)</source>
        <comment>Info file</comment>
        <translation>Etat inconnu (%1)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>State: %1</source>
        <comment>Info file</comment>
        <translation>Etat: %1</translation>
    </message>
    <message>
        <location line="-161"/>
        <source>During verification, %1 bad sectors have been encountered. The sector numbers are:</source>
        <comment>Info file</comment>
        <translation>Pendant la vérification, %1 mauvais secteurs ont été rencontrés. Leurs numéros sont les suivants:</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>During acquisition, %1 bad sectors have been encountered. They have been replaced by zeroed sectors. The sector numbers are:</source>
        <comment>Info file</comment>
        <translation>Pendant l&apos;acquisition, %1 mauvais secteurs ont été rencontrés. Leurs numéros sont les suivants:</translation>
    </message>
    <message>
        <location line="+46"/>
        <source>No bad sectors encountered during verification.</source>
        <comment>Info file</comment>
        <translation>Aucun mauvais secteur n&apos;a été renconté pendant la vérification.</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No bad sectors encountered during acquisition.</source>
        <comment>Info file</comment>
        <translation>Aucun mauvais secteur n&apos;a été renconté pendant l&apos;acquisition.</translation>
    </message>
    <message>
        <location line="+74"/>
        <source>(during acquisition)</source>
        <comment>Info file</comment>
        <translation>(pendant l&apos;acquisition)</translation>
    </message>
    <message>
        <location line="+77"/>
        <source>(ISO format YYYY-MM-DD HH:MM:SS)</source>
        <translation>(format ISO AAAA-MM-JJ HH:MM:SS)</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Acquisition aborted before start of verification</source>
        <translation>Acquisition abandonnée avant de commencer vérification</translation>
    </message>
    <message>
        <location line="-627"/>
        <source>Linux device:: %1</source>
        <comment>Info file</comment>
        <translation>Média Linux:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device size:: %1 (%2)</source>
        <comment>Info file</comment>
        <translation>Capacité:: %1 (%2)</translation>
    </message>
    <message>
        <location line="+628"/>
        <location line="+24"/>
        <source>Acquisition started:: %1</source>
        <comment>Info file</comment>
        <translation>Début de l&apos;acquisition:: %1</translation>
    </message>
    <message>
        <location line="-23"/>
        <source>Verification started:: %1</source>
        <comment>Info file</comment>
        <translation>Début de la vérification:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <location line="+23"/>
        <source>Ended:: %1 (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation>Fin:: %1 (%2 heures, %3 minutes et %4 secondes)</translation>
    </message>
    <message>
        <location line="-15"/>
        <location line="+21"/>
        <source>Acquisition speed:: %1 MByte/s (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation>Vitesse de l&apos;acquisition:: %1 MByte/s (%2 heures, %3 minutes et %4 secondes)</translation>
    </message>
    <message>
        <location line="-154"/>
        <source>--</source>
        <comment>Info file</comment>
        <translation>--</translation>
    </message>
    <message>
        <location line="+73"/>
        <source>MD5 hash:: %1</source>
        <comment>Info file</comment>
        <translation>Hash MD5:: %1</translation>
    </message>
    <message>
        <location line="-601"/>
        <source>Version:: %1</source>
        <comment>Info file</comment>
        <translation>Version:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Compilation timestamp:: %1</source>
        <comment>Info file</comment>
        <translation>Date et heure de compilation:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Compiled with:: %1 %2</source>
        <comment>Info file</comment>
        <translation>Compilé avec gcc:: %1 %2</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>libewf version:: %1</source>
        <comment>Info file</comment>
        <translation>Version:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>libguytools version:: %1</source>
        <comment>Info file</comment>
        <translation>Version libguytools:: %1</translation>
    </message>
    <message>
        <location line="+665"/>
        <source>Verification speed:: %1 MByte/s (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation>Vitesse de la vérification:: %1 MByte/s (%2 heures, %3 minutes et %4 secondes)</translation>
    </message>
    <message>
        <source>Hash calculation:: off</source>
        <comment>Info file</comment>
        <translation type="obsolete">Calculer valeurs hash:: non</translation>
    </message>
    <message>
        <location line="-624"/>
        <source>Source verification:: on</source>
        <comment>Info file</comment>
        <translation>Relire et vérifier media:: oui</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification:: off</source>
        <comment>Info file</comment>
        <translation>Relire et vérifier media:: non</translation>
    </message>
    <message>
        <location line="+521"/>
        <source>(during source verification)</source>
        <comment>Info file</comment>
        <translation>(pendant la vérification)</translation>
    </message>
    <message>
        <location line="+40"/>
        <source>SHA256 hash:: %1</source>
        <comment>Info file</comment>
        <translation>SHA256 hash:: %1</translation>
    </message>
    <message>
        <source>Hash calculation:: MD5 and SHA-256</source>
        <comment>Info file</comment>
        <translation type="obsolete">Calculer valeurs hash:: MD5 et SHA-256</translation>
    </message>
    <message>
        <source>Hash calculation:: MD5</source>
        <comment>Info file</comment>
        <translation type="obsolete">Calculer valeurs hash:: MD5</translation>
    </message>
    <message>
        <source>Hash calculation:: SHA-256</source>
        <comment>Info file</comment>
        <translation type="obsolete">Calculer valeurs hash:: SHA-256</translation>
    </message>
    <message>
        <location line="-569"/>
        <source>Image path and file name:: %1</source>
        <comment>Info file</comment>
        <translation>Répertoire et fichier image:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info  path and file name:: %1</source>
        <comment>Info file</comment>
        <translation>Répertoire et fichier info:: %1</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Image verification:: on</source>
        <comment>Info file</comment>
        <translation>Vérification image:: oui</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verification:: off</source>
        <comment>Info file</comment>
        <translation>Vérification image:: non</translation>
    </message>
    <message>
        <location line="+533"/>
        <source>Aborted because of image read error during verification</source>
        <comment>Info file</comment>
        <translation></translation>
    </message>
    <message>
        <location line="+19"/>
        <source>MD5 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation>Hash MD5 source vérifié:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>MD5 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation>Hash MD5 image vérifié:: %1</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>SHA256 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation>Hash SHA256 source vérifié:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA256 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation>Hash SHA256 image vérifié:: %1</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Source verification OK. The device delivered the same data during acquisition and verification.</source>
        <translation>Vérification source réussie. Les valeurs hash sont identiques. Le média fournissait les mêmes données pendant l&apos;acquisition et la vérification.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification FAILED. The device didn&apos;t deliver the same data during acquisition and verification. Check if the defect sector list was the same during acquisition and verification (see above).</source>
        <translation>Vérification source échouée. Les valeurs hash diffèrent. Le média ne fournissait pas les mêmes données pendant l&apos;acquisition et la vérification. Vous aimeriez peut-être relancer l&apos;acquisition. Veuillez aussi vérifier si la liste des mauvais secteurs est la même pour l&apos;acquisition comme pour la vérification (voir en haut).</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Image verification OK. The image contains exactely the data that was written.</source>
        <translation>Vérification image réussie.  Le fichier image contient exactement les données qui ont été écrites lors de l&apos;acquisition.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verification FAILED. The data in the image is different from what was written.</source>
        <translation>Vérification image échouée. le fichier image ne contient pas les données qui ont été écrites lors de l&apos;acquisition.</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Maybe you try to acquire the device again.</source>
        <translation>Vous pouvez essayer une nouvelle acquisition du média.</translation>
    </message>
    <message>
        <location line="-798"/>
        <source>Remove special device</source>
        <comment>Context menu</comment>
        <translation>Effacer média spécial</translation>
    </message>
    <message>
        <location line="+196"/>
        <source>Image meta data</source>
        <comment>Info file</comment>
        <translation>Méta-données du fichier image</translation>
    </message>
    <message>
        <location line="-4"/>
        <source> - file extension is %1</source>
        <comment>Info file</comment>
        <translation> - l&apos;extension fichier est %1</translation>
    </message>
    <message>
        <location line="-196"/>
        <source>Acquire image</source>
        <comment>Context menu</comment>
        <translation>Acquérir image</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Clone device</source>
        <comment>Context menu</comment>
        <translation>Créer clone</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Abort</source>
        <comment>Context menu</comment>
        <translation>Abandonner</translation>
    </message>
    <message>
        <location line="+186"/>
        <source>Acquisition</source>
        <comment>Info file</comment>
        <translation>Acquisition</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Format:: %1</source>
        <comment>Info file</comment>
        <translation>Format:: %1</translation>
    </message>
    <message>
        <location line="-152"/>
        <source>Device used for cloning - cannot be acquired</source>
        <translation>Occupé par opération de clonage - ne peut être  acquéré</translation>
    </message>
    <message>
        <location line="+820"/>
        <source>Generated image files and their MD5 hashes</source>
        <comment>Info file</comment>
        <translation>Fichiers image et leur valeurs hash MD5</translation>
    </message>
    <message>
        <source>No MD5 hashes available (the select EWF format does not support image file hashes)</source>
        <translation type="obsolete">Valeurs hashs MD5 non disponibles (le format EWF choisi ne supporte pas le calcul des valeurs hash des fichiers image)</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>No MD5 hashes available (image verification checkbox was switched off)</source>
        <translation>Valeurs hashs MD5 non disponibles (l&apos;option pour la vérification de l&apos;image n&apos;était pas activée)</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No MD5 hashes available (configuration parameter CalcImageFileMD5 is off)</source>
        <translation>Valeurs hashs MD5 non disponibles (le paramètre de configuration CalcImageFileMD5 est désactivé)</translation>
    </message>
    <message>
        <location line="-835"/>
        <source>Cannot be acquired - see additional state info field</source>
        <translation>Ne peut être acquéré - voir informations d&apos;état suppl.</translation>
    </message>
    <message>
        <location line="+716"/>
        <source>Aborted because of info file write error</source>
        <comment>Info file</comment>
        <translation>Abandonné à cause d&apos;une erreur lors de l&apos;écriture du fichier info</translation>
    </message>
    <message>
        <location line="-12"/>
        <source>Aborted because acquisition failed to start</source>
        <comment>Info file</comment>
        <translation>Abandonné à cause d&apos;erreurs lors du démarrage de l&apos;acquisition</translation>
    </message>
    <message>
        <location line="+122"/>
        <source>No MD5 hashes available (the selected EWF format does not support image file hashes)</source>
        <translation>Valeurs hashs MD5 non disponibles (le format EWF choisi ne supporte pas le calcul des valeurs hash des fichiers image)</translation>
    </message>
    <message>
        <location line="-657"/>
        <source>Hash calculation:: %1</source>
        <comment>Info file</comment>
        <translation>Calculer valeurs hash:: %1</translation>
    </message>
    <message>
        <location line="+532"/>
        <source>Aborted because of source read error</source>
        <comment>Info file</comment>
        <translation>Abandonné à cause d&apos;une erreur lors de la lecture du media source</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>Aborted, strange reason (%1 %2)</source>
        <comment>Info file</comment>
        <translation>Abandonné pour une raison inconnue (%1 %2)</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>SHA1 hash:: %1</source>
        <comment>Info file</comment>
        <translation>Hash SHA-1:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA1 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation>Hash SHA-1 source vérifié:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA1 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation>Hash SHA-1 image vérifié:: %1</translation>
    </message>
    <message>
        <location line="-592"/>
        <source>Hidden areas: %1</source>
        <comment>Info file</comment>
        <translation>Espaces cachés: %1</translation>
    </message>
    <message>
        <location line="+710"/>
        <source>Acquisition/verification aborted - file list may be incomplete</source>
        <translation>Abandon de l&apos;acquisition / vérification - la liste de fichiers est probablement incomplète </translation>
    </message>
</context>
<context>
    <name>t_ThreadScan</name>
    <message>
        <location filename="threadscan.cpp" line="+52"/>
        <source>Cannot scan devices</source>
        <comment>Dialog title</comment>
        <translation>Recherche médias échouée</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>None of the device scan methods worked. Exiting now.</source>
        <translation>Toutes les méthodes pour établir la liste médias ont échoués. Le programme sera terminé.</translation>
    </message>
</context>
</TS>
